/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Compress/LZMA/Simple.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/Compress/LZMA/Simple.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/powerpc-netbsd-thread-multi/auto/Compress/LZMA/Simple/Simple.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Compress::LZMA::Simple.3
